# uberall_api.model.ConnectFlowUserDetails

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **String** | Connected account detail (Account name) | [optional] 
**email** | **String** | Connected account detail (email) | [optional] 
**dateConnected** | [**DateTime**](DateTime.md) | his should indicate the date that this user made the connection | [optional] 
**defaultForSalesPartner** | **bool** | This should indicate whether the connection in place has been produced by a salesPartner level connection | [optional] 
**defaultForBusiness** | **bool** | This should indicate whether the connection in place has been produced by a business level connection | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


